Question about ScanSoft Dragon NaturallySpeaking 8 Medical (A709AF0080) for PC

2 Answers

Probleme of compatibility

I have a Dragon Natural Speaking 8 , but i connot install it in my new computer , it is not compatible with Window Vista

Posted by on

2 Answers

  • Level 1:

    An expert who has achieved level 1.

    Corporal:

    An expert that has over 10 points.

    Mayor:

    An expert whose answer got voted for 2 times.

    Problem Solver:

    An expert who has answered 5 questions.

  • Contributor
  • 11 Answers

You must have Dragon v9.5 and higher for Vista compatibility. You will need Dragon v10.1 and higer for Windows 7 compatibility.

Posted on Mar 19, 2010

  • Level 3:

    An expert who has achieved level 3 by getting 1000 points

    All-Star:

    An expert that got 10 achievements.

    MVP:

    An expert that got 5 achievements.

    President:

    An expert whose answer got voted for 500 times.

  • Master
  • 2,976 Answers

What compatability is listed on the box? If it doesn't have Vista listed, you'll probably have to swap it.

Posted on Feb 05, 2009

  • David Shaub Feb 13, 2009

    Rather than answer the question, you questioned my question. I was obviously right. ''



    Thank You

×

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi,
a 6ya expert can help you resolve that issue over the phone in a minute or two.
best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.
the service is completely free and covers almost anything you can think of (from cars to computers, handyman, and even drones).
click here to download the app (for users in the US for now) and get all the help you need.
goodluck!

Posted on Jan 02, 2017

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

Computer crashed - installed new hard drive and quick books pro9 2001 - opens but when clicking on its closes says programme closing


QuickBooks from 2001 will probably have serious compatibility issues unless your operating system is from 2001 as well.
If you have a new operating system (Windows Vista onwards) you may be able to install and run QB in compatibility mode. I have it running on Vista Professional.
Right click on the executable and select Run in Compatibility Mode and then select Windows XP from the options.
If you do not have the option to run in Compatibility Mode, you will need to update QuickBooks, or your OS or best of all, both.
If you have no luck running in CM, uninstall the program, reboot and then install the program from the disc by using the same compatibility technique. You will need to disable autorun if the program tries to install itself when you put the disc in the drive

Oct 05, 2014 | Business & Productivity Software

1 Answer

Dragon Naturaly speaking XP editions not finding audio and video cards


and we can assume your computer is running xp correct? If not, then you'll need the updated Dragon, naturally speaking

May 29, 2012 | Dragon Systems Nuance Dragon...

1 Answer

I have a new computer and when I tried to install my older Swift Family Ancestry program, it wasn't compatable. My new computer is an Acer-5734Z-4838 Laptop with Intel Pentium processor T4500, 3 GB DDR3...


If you can get the programme to install ( this was designed for windows 95-98) you might be able to get it to run in compatibility mode. I assume your laptop is running Vista?
To do this, install the software ( might need to install "as administrator"),

Once installed, click on the programmes shortcut (right mouse click) and select "properties", click on the compatibillity tab and check the box "run this programme" select windows 98 or 95 and click apply

See if that works

Apr 19, 2011 | Cosmi Swift Family Ancestry (22787507954)

1 Answer

Product ket want work on my new computer


Works2005 Suite may not be compatible with Windows 7 as it is not listed in the Compatibility Center.
But you can try installing the same in the compatibility mode and check if it works.

a. Right click on the setup file (setup.exe for Works 2005) and select Properties.
b. Now click on the Compatibility tab and check the box which says Run this program in compatibility mode for.
c. Select Windows XP (Service Pack 3) or Windows Vista (Service Pack 2). Click Apply and OK.
d. Now right click the setup file and select Run as Administrator and follow the normal installation procedure.

Hope this helps

Mar 10, 2011 | Microsoft Works Suite 2005 for PC

1 Answer

I just bought an older version of Dragon Point and Speak for Windows 97 / 98 but I have Vista. Is there any way for me to still use it? Lara


You said that it is an older version?Right? and it will only run for windows 97/98. The tendency of having an older version is the compatibility issue within the platform that will use to run by the software. Try to install the software, if it works for vista then there is no compatibility issue with it but if it doesn't work then you must obtain a newer copy of the software that will be compatible to run under windows vista environment.
Please don't forget to rate me..:-) Thanks..

Nov 08, 2009 | Business & Productivity Software

1 Answer

Microsoft office


Vista is the latest, so it can handle the newest things, to the things that were compatible with Windows XP. So, it can run almost anything.

It is natural that Microsoft is going to make Vista fully compatible with its old software. You can even install the crappy old OfficeXP or Office '98

Jan 05, 2009 | Microsoft Office Professional 2007 Full...

1 Answer

Is software Compatible w MS Vista Windows?


You will
have to install and run it using Windows XP Compatability Mode

Jan 02, 2009 | Microsoft Office XP Professional OEM w/...

1 Answer

I cannot load Scrapbook Factory 4.0


It may be vista compatable but it may only be 32 bit compatable not 64 bit. Not sure but that may be your problem.

Dec 30, 2008 | Novatel Art Explosion Scrapbook Factory...

1 Answer

I get codebase error when itry to open my deluxe invoices that i just installed


I called technical support at Avanquest (software manufacturer) and spoke to a tech there. Below is what they had me do and it solved my problem, maybe it will work for you. Please note that I am running Windows Vista, so if you are running another Windows version I don't know if this will apply.

Right click on the desktop icon for My Invoices which should have automatically been placed there when you first installed the program.

In the window that opens, left click on the "Properties" tab. A new window will open. Left click on the "Compatability" tab.

In the section "Compatability Mode" check the box next to "Run this program in compatability mode for:"

Open the drop down window and select "Windows XP (Service Pack 2)" and then left click "Apply" and "OK" at the bottom of the window.

Now go in and run the Set Up Wizard again and you should be able to launch the program.

Hope this helps - I know I was really frustrated when I couldn't get this program to work after trying everything else I could think of!

Sep 17, 2008 | Avanquest My Invoices And Estimates Deluxe...

Not finding what you are looking for?
ScanSoft Dragon NaturallySpeaking 8 Medical (A709AF0080) for PC Logo

Related Topics:

212 people viewed this question

Ask a Question

Usually answered in minutes!

Top ScanSoft Business & Productivity Software Experts

Brian Sullivan
Brian Sullivan

Level 3 Expert

27725 Answers

Les Dickinson
Les Dickinson

Level 3 Expert

18330 Answers

yadayada
yadayada

Level 3 Expert

63242 Answers

Are you a ScanSoft Business and Productivity Software Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...